読者です 読者をやめる 読者になる 読者になる


3月のセキュリティ更新の予告がでていました/IE9の脆弱性に対する更新も含まれるようです

今月(3/12予定)の更新予告がでていまいた。

http://blogs.technet.com/b/jpsecurity/archive/2014/03/07/3624504.aspx

 

緊急は2件で再起動ありの予定。

 

先日の投稿で、VISTAで使っているIE9の更新ってどうすると書いたIE9、IE10の脆弱性(2934088)の更新も早々に含まれるようです。

http://technet.microsoft.com/ja-jp/security/advisory/2934088

 

 XPのサポートが切れるとこういった対応がなくなる訳で、やはり早々に入れ替えた方がいいんだろうなと思う訳です。。。(特に初心者であればある程)

 

 

念のため、攻撃も確認されているようなので再度リンクを貼っておきます。

IE 10に未解決の脆弱性、悪用攻撃の発生でIE 11に更新を

http://www.itmedia.co.jp/enterprise/articles/1402/15/news006.html

 

MicrosoftIE脆弱性悪用防ぐ「Fix it」公開

http://www.itmedia.co.jp/news/articles/1402/21/news045.html

 

最後に、ここを見れば過去にリリースされたセキュリティアドバイザが一覧で見られますので気になるところがあれば確認してみてください。(最新のWindowsUpdateで適用済みのものも含まれています)

 http://technet.microsoft.com/ja-jp/security/advisoryarchive